#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_02 { width: 100%; vertical-align: top; }
#imHeader_imCell_3 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_03 { width: 100%; vertical-align: top; }
#imHeader_imCell_4 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_8 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_08 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_08_text {font: normal normal normal 10pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_08_text,
#imFooter_imObjectTitle_08_text a { color: #C0C0C0; white-space: pre; }
#imFooter_imObjectTitle_08_text a{ text-decoration: none; }
#imFooter_imCell_9 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_09 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_09_text {font: normal normal normal 10pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_09_text,
#imFooter_imObjectTitle_09_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_09_text a{ text-decoration: none; }
.animable { visibility: hidden; }
html.no-cssanimations .animable { visibility: visible; }
.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
#imGroup_1 { float: left; }
#imPageRowGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
#imPageRowGraphics_1 { background: transparent url('../images/Arzua_3beegrne.jpg') no-repeat center center; background-size: cover; opacity: 1; }
#imCell_1 { display: block; position: relative; overflow: visible; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_1.animated {   -webkit-animation-duration: 4000ms;
  animation-duration: 4000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_1-anim-rotateInUpRight {
	0% { -webkit-transform-origin: right bottom;    transform-origin: right bottom;    -webkit-transform: rotate3d(0, 0, 1, -90deg);    transform: rotate3d(0, 0, 1, -90deg);    opacity: 0; }
	100% { -webkit-transform-origin: right bottom;    transform-origin: right bottom;    -webkit-transform: none;    transform: none;    opacity: 1; }
}
@keyframes imCell_1-anim-rotateInUpRight {
	0% { -webkit-transform-origin: right bottom;    transform-origin: right bottom;    -webkit-transform: rotate3d(0, 0, 1, -90deg);    transform: rotate3d(0, 0, 1, -90deg);    opacity: 0; }
	100% { -webkit-transform-origin: right bottom;    transform-origin: right bottom;    -webkit-transform: none;    transform: none;    opacity: 1; }
}
#imCell_1.animated.rotateInUpRight {  -webkit-animation-name: imCell_1-anim-rotateInUpRight;  animation-name: imCell_1-anim-rotateInUpRight; }
#imObjectImage_19_01 { width: 100%; vertical-align: top; max-width: 657px; }
#imGroup_2 > div { float: left; }
#imCell_6 { display: block; position: relative; overflow: hidden; }
#imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_19_06 { width: 100%; vertical-align: top; max-width: 201px; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_19_07 { width: 100%; vertical-align: top; max-width: 201px; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_19_08 { width: 100%; vertical-align: top; max-width: 201px; }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_19_09 { width: 100%; vertical-align: top; max-width: 201px; }
@media (min-width: 1000px) {
	.imContentDataContainer { width: 988px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imBreadcrumb { width: 974px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 982px; min-height: 525px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 982px; min-height: 525px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imGroup_2 { width: 988px; }
	#imCell_6 { width: 241px; min-height: 144px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_6 { width: 241px; min-height: 144px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 3px; right: 3px; }
	#imCell_7 { width: 241px; min-height: 144px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_7 { width: 241px; min-height: 144px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 3px; right: 3px; }
	#imCell_8 { width: 241px; min-height: 144px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_8 { width: 241px; min-height: 144px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 3px; right: 3px; }
	#imCell_9 { width: 241px; min-height: 144px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_9 { width: 241px; min-height: 144px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 3px; right: 3px; }
	
}

@media (max-width: 999px) and (min-width: 720px) {
	.imContentDataContainer { width: 708px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imBreadcrumb { width: 694px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 704px; min-height: 525px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 704px; min-height: 525px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imGroup_2 { width: 708px; }
	#imCell_6 { width: 173px; min-height: 121px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_6 { width: 173px; min-height: 121px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 2px; right: 2px; }
	#imCell_7 { width: 173px; min-height: 121px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_7 { width: 173px; min-height: 121px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 2px; right: 2px; }
	#imCell_8 { width: 173px; min-height: 121px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_8 { width: 173px; min-height: 121px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 2px; right: 2px; }
	#imCell_9 { width: 173px; min-height: 121px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_9 { width: 173px; min-height: 121px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 2px; right: 2px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 468px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imBreadcrumb { width: 454px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 466px; min-height: 369px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 466px; min-height: 369px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imGroup_2 { width: 468px; }
	#imCell_6 { width: 115px; min-height: 81px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_6 { width: 115px; min-height: 81px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 1px; right: 1px; }
	#imCell_7 { width: 115px; min-height: 81px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_7 { width: 115px; min-height: 81px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 1px; right: 1px; }
	#imCell_8 { width: 115px; min-height: 81px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_8 { width: 115px; min-height: 81px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 1px; right: 1px; }
	#imCell_9 { width: 115px; min-height: 81px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_9 { width: 115px; min-height: 81px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 1px; right: 1px; }
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_6 { clear: left; }
	#imCell_6 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_6 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_6 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_7 { clear: left; }
	#imCell_7 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_7 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_7 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_8 { clear: left; }
	#imCell_8 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_8 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_8 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_9 { clear: left; }
	#imCell_9 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_9 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_9 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	
}

@media (min-width: 1000px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 15px; left: -1px; width: 452px; height: 144px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 2.041% 0);clip-path: inset(0 0 2.041% 0);}#imHeader_imCell_1 { width: 452px; min-height: 147px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 452px; min-height: 147px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 17px; left: 840px; width: 40px; height: 27px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { width: 40px; min-height: 27px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 40px; min-height: 27px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 17px; left: 943px; width: 41px; height: 27px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_3 { width: 41px; min-height: 27px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 41px; min-height: 27px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_pluginAppObj_04_wrapper { position: absolute; top: 54px; left: 841px; width: 143px; height: 25px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_4 { width: 143px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 143px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media (max-width: 999px) and (min-width: 720px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 0px; width: 463px; height: 154px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -1.987% 0);clip-path: inset(0 0 -1.987% 0);}#imHeader_imCell_1 { width: 463px; min-height: 151px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 463px; min-height: 151px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 1px; left: 650px; width: 31px; height: 21px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { width: 31px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 31px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 1px; left: 688px; width: 31px; height: 21px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_3 { width: 31px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 31px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_pluginAppObj_04_wrapper { position: absolute; top: 42px; left: 710px; width: 150px; height: 25px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_4 { width: 150px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 150px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; left: -232px; width: 463px; height: 154px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -1.987% 0);clip-path: inset(0 0 -1.987% 0);}#imHeader_imCell_1 { width: 463px; min-height: 151px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 463px; min-height: 151px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 90px; left: 136px; width: 31px; height: 21px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { width: 31px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 31px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 90px; left: 176px; width: 31px; height: 21px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_3 { width: 31px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 31px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_pluginAppObj_04_wrapper { position: absolute; top: 42px; left: 470px; width: 150px; height: 25px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_4 { width: 150px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 150px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; left: -2px; width: 233px; height: 77px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -1.316% 0);clip-path: inset(0 0 -1.316% 0);}#imHeader_imCell_1 { width: 100%; min-height: 76px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: -1px; left: 252px; width: 31px; height: 21px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { width: 100%; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 0px; left: 288px; width: 31px; height: 21px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_3 { width: 100%; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_pluginAppObj_04_wrapper { position: absolute; top: 42px; left: 310px; width: 150px; height: 25px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_4 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 1000px) {
	#imFooter_imObjectTitle_08_wrapper { position: absolute; top: 32px; left: 459px; width: 168px; height: 19px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 168px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 168px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_08_text { top: 0px;  }
	#imFooter_imObjectTitle_08 {min-height: 0px; }
	#imFooter_imObjectTitle_09_wrapper { position: absolute; top: 32px; left: 946px; width: 218px; height: 18px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_9 { width: 218px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_9 { width: 218px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_09_text { top: 0px;  }
	#imFooter_imObjectTitle_09 {min-height: 0px; }
	
}

@media (max-width: 999px) and (min-width: 720px) {
	#imFooter_imObjectTitle_08_wrapper { position: absolute; top: 32px; left: 0px; width: 160px; height: 19px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 160px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 160px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_08_text { top: 0px;  }
	#imFooter_imObjectTitle_08 {min-height: 0px; }
	#imFooter_imObjectTitle_09_wrapper { position: absolute; top: 32px; left: 511px; width: 218px; height: 18px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_9 { width: 218px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_9 { width: 218px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_09_text { top: 0px;  }
	#imFooter_imObjectTitle_09 {min-height: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectTitle_08_wrapper { position: absolute; top: 3px; left: -1px; width: 479px; height: 30px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 479px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 479px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_08_text { top: 0px;  }
	#imFooter_imObjectTitle_08 {min-height: 0px; }
	#imFooter_imObjectTitle_09_wrapper { position: absolute; top: 25px; left: 470px; width: 218px; height: 18px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_9 { width: 218px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_9 { width: 218px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_09_text { top: 0px;  }
	#imFooter_imObjectTitle_09 {min-height: 0px; }
	
}

@media (max-width: 479px) {
	#imFooter_imObjectTitle_08_wrapper { position: absolute; top: 4px; left: 2px; width: 316px; height: 30px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_8 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_8 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_08_text { top: 0px;  }
	#imFooter_imObjectTitle_08 {min-height: 0px; }
	#imFooter_imObjectTitle_09_wrapper { position: absolute; top: 25px; left: 310px; width: 218px; height: 18px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_9 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_9 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_9 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_09_text { top: 0px;  }
	#imFooter_imObjectTitle_09 {min-height: 0px; }
	
}

